                                                                /*----HOME PAGE WIDGETS----*/

#pricing {padding-top: 40px;}

.home-even, .home-odd {
	padding: 110px 0 140px;
}

.home-section-2 {
	max-width: 77%;
	margin: auto;
}

.home-odd a.button {
	background-color: #5e9d2b;
}

.home-odd a.button:hover {
	background-color: #5e9d2b;
	color: #fff !important;
        border: 3px solid #5e9d2b
}
.home-even a.button:hover {
	background-color: #5e9d2b;
        border: 3px solid #5e9d2b
}   

nav.nav-header {
  margin-right: 15px;
}

.entry-header:after {
   margin: margin: 0px auto 0px;
}

/*----WIDEN CONTENT CONTAINER -  JUST CHANGED .WRAP MAX-WIDTH FROM 1140 TO 1250 AND SITE-INNER MARGIN TOP FROM 170 TO 140. ----*/
.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1250px;
}

.site-inner {
	clear: both;
	margin-top: 140px;
}

.parallax-home .site-inner {
	margin-top: 70px;
	max-width: 100%;
}

.parallax-landing .site-inner {
	margin-top: 100px;
}    


/*----STYLES FOR SHOWCASE PAGE----*/
.showcasediv {
	width: 100%;
	min-height: 190px;
}

.showcaseimage {
	border: 1px #888888 solid;
	float: left;
	margin: 5px 20px 10px 0;
}

/*----ERICK ADDING STANDARD STYLES FOR DEMO PAGE----*/
.demodivleft {
	width: 48%;
	min-width: 412px;
	min-height: 309px;
	margin: 5px;
	float: left;
}

.demodivright {
	width: 48%;
	min-width: 412px;
	min-height: 309px;
	margin: 5px;
	float: right;
}

.demoimage {
	border: 1px #CCCCCC solid;
	float: left;
	margin: 0;
	box-shadow: 0 0 10px #888888;
	width: 412px;
	height: 309px;
}

/*----ERICK ADDING STYLES FOR HIGHLIGHT DEMOS ON FEATURES PAGE----*/
.highlight {
	width: 48%;
	min-width: 400px;
	min-height: 300px;
	margin: 5px;
	float: left;
}

.highlightimage {
	border: 1px #CCCCCC solid;
	float: left;
	margin: 0;
	box-shadow: 0 0 10px #888888;
	width: 408px;
	height: 306px;
}

/*----ERICK ADDING STYLES FOR HIGHLIGHT DEMOS ON FEATURES PAGE----*/
.homehighlight {
	width: 24%;
	min-width: 260px;
	min-height: 195px;
	margin: 5px;
	float: left;
}

.homehighlightimage {
	border: 1px #CCCCCC solid;
	float: left;
	margin: 0;
	box-shadow: 0 0 10px #888888;
	width: 260px;
	height: 195px;
}


/*----REDUCE MARGINS AROUND BLOG POSTS----*/
.entry-header::after {
	border-bottom: 1px solid #000;
	content: \"\";
	display: block;
	margin: 0 auto 20px;
	padding-bottom: 10px;
	width: 25%;
}   

.site-footer .genesis-nav-menu a {
font-family: \"Sorts Mill Goudy\" !important;
font-weight: 400;
font-size: 20px;
}        

footer p {
font-family: \"Sorts Mill Goudy\" !important;
font-weight: 400;
font-size: 22px;
} 

/* Simple Share */
.share-before,.share-after {text-align: center !important;}